HackNews Banner

Angriffe auf Web-Server via WordPress-Plugin MailPoet

mailpoetÜber eine kürzlich entdeckte Sicherheitslücke werden derzeit systematisch Server gekapert. Wer das Anfang Juli veröffentlichte Update noch nicht installiert hat, sollte das dringend nachholen. [weiterlesen…] [Quelle: Heise]